ProyectoCrm/src/app/Modulos/GeneroModulo/Paginas/fw-genero/Componentes/fw-genero-cabecera/fw-genero-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodgenero">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-archway"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Genero" [(ngModel)]="tGenero.Codgenero" size="sm" id="txtCodgenero"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-venus-mars"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tGenero.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/GeneroModulo/Paginas/fw-genero/Componentes/fw-genero-cabecera/fw-genero-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodgenero").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-archway
      input(type="text",
              [readonly]="true",
              placeholder="Genero",
              [(ngModel)]="tGenero.Codgenero",
              size="sm")#txtCodgenero.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-venus-mars
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tGenero.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input
